Error

two or more packages specified (libjreen1 libsane-extras)